#!/bin/bash
for i in logos/*.svg
do
    echo "Transform Image: $i"
    inkscape \
    --actions="export-filename:$i.png; export-do;"\
    --export-dpi 96 \
    --export-background white \
    $i
done
for i in briefboegen/*.svg
do
    echo "Export PDF: $i"
    inkscape \
    --export-dpi 300 \
    --export-type pdf \
    --export-background white \
    $i
done
for i in visitenkarten/*.svg
do
    echo "Export PDF: $i"
    inkscape \
    --export-dpi 300 \
    --export-type pdf \
    --export-background white \
    $i
done
